Last modified: 2009-11-03 23:18:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18200 - Upload-by-URL has a different file size limit from HTTP POST uploads, needs to be shown in UI
Upload-by-URL has a different file size limit from HTTP POST uploads, needs t...
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Uploading (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://test.wikipedia.org/wiki/Specia...
:
Depends on:
Blocks: 18563
  Show dependency treegraph
 
Reported: 2009-03-27 17:51 UTC by Brion Vibber
Modified: 2009-11-03 23:18 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
fix to bug 18200 patch (1.89 KB, patch)
2009-04-13 20:02 UTC, Michael Dale
Details

Description Brion Vibber 2009-03-27 17:51:52 UTC
Currently Special:Upload displays the PHP HTTP POST upload size limit on the form, but if you select to upload from an offsite URL a different limit, $wgMaxUploadSize, is enforced.

The user interface should reflect this, and show the appropriate limit.
Comment 1 Michael Dale 2009-04-13 20:02:21 UTC
Created attachment 6023 [details]
fix to bug 18200 patch
Comment 2 Michael Dale 2009-04-13 20:03:08 UTC
simple fix to this bug committed to the new-upload branch: r49448 and fix for phase3 trunk attached

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links